VIDÉO | Démission forcée de Brendan Eich : les internautes indignés par le sectarisme de Firefox

ainsi que le montre ce reportage de France 24 :

Via FDesouche.

Lire aussi :
> Sous la pression du lobby homosexuel, Firefox force son PDG a démissionner

Articles liés

12Commentaires

Avarage Rating:
  • 0 / 10
  • V_Parlier , 16 avril 2014 @ 16 h 41 min

    “Tu confonds les méthodes de dev que connaît un développeur et les exigences du client. C’est le client décide de bourrer ses pages d’animations en flash et autres, il est seul responsable face à ses visiteurs”

    Monsieur joue sur les mots. Le “développeur”, si tu préfères remplacer par le “client”, vu du visiteur çà ne change pas grand chose. Certes, le développeur obéit et il fait de la daube car c’est dans l’air du temps et c’est ce qu’on demande. Et alors, j’ai dit que c’était contre la volonté du client?

    “Tiens, j’ai exposé ton cas social aux développeurs web juste en face de mon bureau, ils se sont posée la question de quelle espèce d’énergumène tu relèves”

    Oh, je ne vais pas dormir cette nuit, rien que de savoir que cela fait de moi un cas social. Et je suis sûr que les lecteurs de ton post vont s’inquiéter aussi. A pauvres de nous!

  • Daniel , 16 avril 2014 @ 18 h 54 min

    “Certes, le développeur obéit et il fait de la daube car c’est dans l’air du temps et c’est ce qu’on demande”

    Le dév a un patron, un chef de projet non informaticien, des clients, qui sont les donneurs d’ordre, qui souvent n’y connaissent rien. Le job d’un dev est d’informer, qu’on fasse de la daube dans l’air du temps, c’est malheureusement pas surprenant, les médecins sont payés pour entretenir l’industrie pharmaceutique, les journalistes pour endormir les masses, bref, le système s’essouffle.

    Mais cela ne change rien au sujet : tu t es cassé les dents en affirmant quelque chose que tu ne maîtrises pas, à savoir qu’on ne développe en orientant des plugins d’un navigateur web, cela est même un contre sens absolu.

    “Et je suis sûr que les lecteurs de ton post vont s’inquiéter aussi.”

    Tu vois, ce qui est ironique, dans l’Histoire, c’est que même sur un sujet rationnel, technique, prêtant à non débat, contrairement à un sujet prêtant à interprétations divergentes sur l’Ukraine, puisque relevant de la géopolitique,, tu as déballé ta mauvaise foi. C’est gentil à toi de se laisser aussi facilement avoir, mais faut croire que tu l’as un peu fais exprès.

    Evite de te griller aussi facilement

  • V_Parlier , 17 avril 2014 @ 1 h 26 min

    “…en orientant des plugins d’un navigateur web”
    Ouah, çà c’est du langage vachement
    clair et rigoureux pour un gars qui veut faire le malin à pinailler sur des termes.

    (Ce qui n’empêche pas qu’un tas de sites ne fonctionnent toujours pas sans plug-in tiers, même sans devoir jouer de vidéos. Après chipotte tant que tu veux. Je m’en fous que çà ne vienne pas de toi).

    Je ne sais pas si tu réalises que personne ici n’a d’intérêt pour tes “corrections” de geek branchouille qui répète ce que je dis en tatillionant. Si je reprenais tous les gens qui n’emploient pas les termes exacts qu’on emploie dans mon métier, je n’aurais pas fini d’agacer le monde.

  • Daniel , 17 avril 2014 @ 7 h 29 min

    La médiocrité te gagne tellement que tu commences à en devenir plus que désobligeant et insultant.

    Je ne sais quel métier tu fais, n’empêche que je connais le mien qui va bien au delà de celui de “geek branchouille”, qui plus est, qui n’a rien strictement rien à voir (là encore un stéréotype à a con quand on manque d’argument) .

    Le fait que tu aies besoin de certains plugins pour ton navigateur ne signifie nullement que le développement d’un site s’est orienté en fonction des plugins d’un navigateur, mais parce que tu utilises un navigateur qui n’exploite que le minimum des technologies de base du web (et donc oui, le CSS, HTML, ajax). Il se peut qu’un site utilise des technologies, soient parce qu’elles présentent une particularité propre, soit soient parce qu’elles prennent en compte une évolution que ne prend plus la version de ton navigateur. Dans ce cas, soit tu dois demander un plugin (dans le cadre des navigateurs gratuits organisés autour de communauté, car le plugin n’est pas forcément présent sur tout navigateur) , soit tu dois migrer c’est à dire changer la version de ton navigateur. Cela d’ailleurs démontre tout l’inverse de ce que tu es venu annoncer : un site va se développer en fonction des technologies présentes, comme des outils, il va essayer d’être visible sur le plus grand nombre de support, mais en aucun cas un site va se développer suivant les correctifs à apporter à un navigateur en particulier.

    Non, cela n’est pas du tout jouer sur les mots. Cela vient du fait que tu t’es planté sur une connerie monumentale. Et comme tu continues la mauvaise foi, tu te crois obligé de t’enfoncer encore plus.

    Allez, réponds moi encore une fois petit petit, on va tester jusqu’à quel niveau tu es prêt à t’abaisser.

    Avant d’aller employer de stéréotypes réducteurs, apprends à connaître ce dont de quoi tu parles. Là, tu as beau faire des brasses de papillon, tu nages toujours dans la merde.

  • ddav , 17 avril 2014 @ 17 h 17 min

    commentaire envoyé !

Les commentaires sont clôturés.